MediaPortal Support

  • oh - das ist nicht nice - wenn ihr ein Update anbietet und das nicht zur version von e2 passt solltet ihr das bitte vorher prüfen - eben selbst drauf reingefallen ... jetzt ist auch die alte version weg... und auf die schnelle auf unstable wechseln mag ich nicht


    aber gut dass ich ein Backup von meinem Image habe...

  • naja, vielleicht währe es besser gewesen eine neue update adresse zur stellen für unstable image.
    Es wird ja jetzt eh immer ein stable und unstable zweig geben. Dadurch würde ich mich überlegen dies doch noch zur machen, an euer stelle.
    gp3 fährt jetzt auch mit zwei verschiedene update adresse. Eben um dieses problem zur vermeiden.


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • musste auch wieder zurück auf die 7.4.7 Version (DM7080 mit Merlin).


    Wann dürfte die 7.5.0 mit Merlin funktionieren oder bekommt man die 7.5 auch irgendwie mit dem aktuellen Merlin zum laufen?

  • apt wird wohl eine Möglichkeit bieten die Abhängigkeiten eines Paketes zu prüfen bevor das alte paket entfernt wurde und nicht erst beim Fehlschlagen der Installation ?


    aber in dem Thema bin ich zu wenig drinnen um genau zu sagen wie das funktionieren muss.


    Der derzeitige Zustand ist jedenfalls eine Falle wo jeder der nicht zufällig vorher hier liest reintapt - und das kann ja nicht das Ziel sein.


    ...war heute wirklich doof für den WAF

  • Quote

    Original von aldoa1
    musste auch wieder zurück auf die 7.4.7 Version (DM7080 mit Merlin).


    Wann dürfte die 7.5.0 mit Merlin funktionieren oder bekommt man die 7.5 auch irgendwie mit dem aktuellen Merlin zum laufen?


    Lese mal die Beiträge ab Seite 206

  • Keiner weist wann andere image zur unstable zweig wechselt, und auch ob dies machen!


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • cepheus
    Toll und wie stellst du dir das vor? Wie sollen man im nachhinein eine Updateadresse ändern die statisch verlinkt ist? Hm? :tongue:


    maxl
    Stell dir mal vor unser Paket hat ein Depend auf 4.3.0, allerdings entfernt apt selbst das MP. :tongue:
    Das Paket selbst lässt sich überhaupt nicht auf einem Stable installieren.


    aldoa1
    Ich hab schon zuvor geschrieben dass es prinzipiell funktioniert, aber nur wenn man es manuell macht.

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

    Edited 2 times, last by dhwz ().

  • Quote

    Original von dhwz


    aldoa1
    Ich hab schon zuvor geschrieben dass es prinzipiell funktioniert, aber nur wenn man es manuell macht.


    Kannst Du ganz kurz erklären wie das funktioniert?

  • 7.4.8 => http://jetizgeadresse.com/mediaportal
    7.5.1 => http://jetizgeadresse.com/mediaportal-unstable


    wo ist da das problem?
    7.5.1 muss eh manuel installiert werden, da eh neuflashen angesagt ist. 7.5.8 knallt dann halt nicht mehr, da kein neuere update an dieses adresse steht, bis es eben das stable aktualisiert ist!


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • kurz und bündig :D


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Welche Version ist jetzt für das Stable auf der 820HD/7080HD, die 7.5.0 oder die 7.5.0a???
    Mein Bekannter hat gestern auch geupt und nun ist Mediaportal bei ihm weg, welche muss er installieren für das Stable?

  • Nimm die 7.5.0a oder mach ein Update solltest du eine ältere Version schon auf der Box haben

  • Quote

    Original von träumer78
    Nimm die 7.5.0a


    Es gibt keine 7.5.0a, ich hab den Dateinamen nur geändert damit das schneller auf den Mirrors landet.

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

    Edited 2 times, last by dhwz ().